#footer .wpcf7-form .flex-row {
    flex-wrap: wrap;
    gap: 0;
}

#footer .wpcf7-form .flex-row>* {
    max-width: 100%;
    flex-basis: 100%;
}

#footer .wpcf7-form textarea,
#footer .wpcf7-form input:not(.wpcf7-submit) {
    background-color: transparent;
    color: var(--white-color);
}

#footer .dark, #footer .dark p, #footer .dark td{
    color: #ababab;
}

#footer .ux-menu-link__link {
    font-size: 14px;
}

#footer .social-icons a.button {
    border: none;
    border-radius: 0 !important;
    background-color: var(--fs-color-secondary) !important;
}

#footer .social-icons a.button:hover {
    background-color: var(--fs-color-primary) !important;
    box-shadow: none;
}

#footer .wpcf7-form textarea {
    min-height: 70px;
}

#footer .wpcf7-form label span:not(.wpcf7-form-control-wrap) {
    display: none;
}

/* Đổi màu nền Footer */
html body #footer, 
html body .footer-wrapper,
html body #footer .section,
html body .footer-wrapper .section {
    background-color: #262550 !important;
}
html body .absolute-footer {
    background-color: #1b1a3e !important;
}